@charset "utf-8";
/* ====================公共样式========================= */

/* 头部 */
.Header-wrapper{width: 100%;position: fixed;z-index: 999999;top: 0;left: 0;background: #fff;user-select: none;box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.1);transition: all .4s ease;}
.Header-wrapper::after{content: "";width: 100%;height: 1px;position: absolute;background: rgba(255, 255, 255, 0.1);left: 0;bottom: 0;opacity: 0;}

.header{width: 1800px;margin: 0 auto}
.Header-logo{float: left;height: 84px;display: flex;align-items: center;position: relative;z-index: 9999;padding-top: 8px;}
.Header-logo img{height: auto;}

.header-mix{float: right;}
.header-mix-info{display: flex;justify-content: flex-end;width: 100%;}
.header-mix-info a{height: 44px;display: flex;align-items: center;font-size: 14px;color: #6ab9e1;font-weight: 700;position: relative;}
.header-mix-info a:not(:first-child){margin-left: 38px;}
.header-mix-info a:not(:first-child)::before{content: "";position: absolute;width: 2px;height: 14px;background: #288fc8;left: -20px;top: 50%;margin-top: -7px;pointer-events: none;}
.header-mix-info a span{padding-left: 22px;height: 18px;line-height: 18px;background-repeat: no-repeat;background-position: left center;transition: all .4s ease;}
.header-mix-info a.pt span{background-image: url('H1.png');}
.header-mix-info a.wj span{background-image: url('H2.png');}
.header-mix-info a.yx span{background-image: url('H3.png');}
.header-mix-info a:hover span{color: #ff7d00;}
.header-mix-info a.pt:hover span{background-image: url('H1H.png');}
.header-mix-info a.wj:hover span{background-image: url('H2H.png');}
.header-mix-info a.yx:hover span{background-image: url('H3H.png');}

.Header-lang{float: right;position: relative;z-index: 9999;margin-left: 12px;}
.Header-lang-menu{display: flex;align-items: center;height: 84px;}
.Header-lang-menu span{display: block;padding-left: 26px;background: url('lang.svg') no-repeat left center /20px auto;line-height: 22px;font-size: 14px;color: #777;font-family: Arial;}
.Header-lang.active .Header-lang-menu span{background-image: url('langHover.svg');color: #288fc8;}

.Header-arrow{display: none;}
.Header-drop{display: none;position: absolute;background: #006699;top: 40px;left:0;width: 180%;height:68px;align-items:center}
.Header-drop a{display: block;font-size: 14px;color: #90d7ff;text-align: center;transition: all .4s ease;margin-left:36px}
.Header-drop a.active{background: #288fc8;color: #fff;}
.Header-drop a:hover{color:#fff}

.Header-navbar li:nth-child(6) .Header-drop{left:-58px!important}
.Header-navbar li:nth-child(7) .Header-drop{left:105px!important}

/* 多个语言 */
.Header-lang-more{display: none;z-index: 4;width: 160px;box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);background: #fff;position: absolute;top: 84px;left: 50%;margin-left: -80px;}
.Header-lang-more:before{content: "";display: block;width: 0px;height: 0px;border-style: solid;border-width: 0 8px 8px;border-color: transparent transparent #efefef transparent;position: absolute;top: -8px;left: 50%;margin: 0 0 0 -8px;}
.Header-lang-more a{display: block;font-size: 16px;color: #666;text-align: center;padding: 10px 0;}
.Header-lang-more a span{display: inline-block;}
.Header-lang-more a:hover {color: #fff;background: #288fc8;}
.Header-lang.active .Header-lang-more{display: block;animation: langInUp .4s ease-out;}
@keyframes langInUp{0% {transform: translateY(20px);opacity: 0.5;}100% {transform: translateY(0);opacity: 1;}}

.Header-search{float: right;}
.Header-search-click{width: 40px;height: 84px;cursor: pointer;background: url('search.svg') no-repeat center /26px auto;position: relative;z-index: 9999;}
.Header-search-click:hover{background-image: url('searchHover.svg');}
.Header-search-click.active{background: url('close.svg') no-repeat center/20px auto;}
.Header-search-click.active:hover{background-image: url('closeHover.svg');}
.Header-search-item{display: none;position: absolute;width: 100%;height: 84px;line-height: 84px;top: 0;left: 0;background: #fff;z-index: 999;text-align: right;}
.Header-search-item .contain{padding-right: 148px;}
.Header-search-item.active{display: block;}
.Header-search-item input, .Header-search-item button{display: inline-block;vertical-align: middle;}
.Header-search-item input[type="text"]{width: 0px;height: 40px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);font-size: 16px;color: #747474;}
.Header-search-item.active input[type="text"]{animation: HeaderSearch 0.8s ease both;}
@keyframes HeaderSearch{0%{width: 0;}100%{width: 520px;}}
.Header-search-item button{width: 50px;height: 40px;background: url('search.svg') no-repeat center /26px auto;cursor: pointer;margin-right: 0;}
.Header-search-item button:hover{background-image: url('searchHover.svg');}

.Header-navbar{position: relative}
body.PC .Header-navbar{display: block !important;}
.Header-navbar li{float: left;z-index: 2; width:11%; }
.Header-menu{position: relative;height: 40px;display: flex;font-size: 14px;color: #5c6172;transition: color .4s ease;padding: 0 18px;font-weight:700}
.Header-menu::before{content: "";width: 100%;left: 0;opacity: 0;height: 2px;position: absolute;bottom: 0;background: #ff7d00;transition: all .4s ease;}
.Header-navbar>ul>li:hover .Header-menu, .Header-navbar>ul>li.active .Header-menu{color: #ff7d00;}
.Header-navbar>ul>li.active .Header-menu::before{opacity: 1;}


.header-mix-other{width: 100%;}

.Header-navclick{display: none;width: 24px;height: 60px;cursor: pointer;float: right;user-select: none;align-items: center;}
.Header-navclick span{width: 100%;height: 2px;background: #777;display: block;position: relative;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 2px;background: #777;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -7px;}
.Header-navclick span:after{top: 7px;}
.Header-navclick.active span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.active span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.active span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);-ms-transform: translateY(7px) rotate(0);-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);-ms-transform: translateY(-7px) rotate(0);-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent;}
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}

.Header-phone{display:flex;font-size:18px;font-weight: 700;color:#ff7d00;float:right;height:40px;position:relative;font-family:"RAJDHANI";margin-left: 18px;padding: 2px 0 0 20px;}
.Header-phone span{}
.Header-phone:after{}
.Header-phone i{width: 14px;height: 14px;background: url('H4.png') no-repeat center;margin: 1px 10px 0 0;}
i.phone-icon{display:block;background:url(phone.png) no-repeat center/100%;width:28px;height:29px;margin-right:18px;margin-bottom:6px}

/* 首页透明 */
.Lucency .Header-wrapper{background: transparent;box-shadow: none;}
.Lucency .Header-menu{color: #fff;}
.Lucency .Header-phone:after{background: rgba(255, 255, 255, 0.6);}
.Lucency .Header-wrapper::after{opacity: 1;}

.mouseBody .Header-wrapper{background: #fff;box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.1);}
.mouseBody .Header-menu{color: #5c6172;}
.mouseBody .Header-phone:after{background: #a7c6e3;}
.mouseBody .Header-wrapper::after{opacity: 0;}

.noGap .Container-wrapper{margin-top: 0;}


/* 底部 */
.Footer-wrapper{width: 100%;background: #006699;position: relative;z-index: 4;padding: 38px 0;}
.Footer-item{width: 100%;align-items: center;flex-direction: row-reverse;justify-content: space-between;}
.Footer-navbar{width: auto;}
.Footer-navbar li:not(:first-child){margin-left: 38px;}
.Footer-menu{display: block;font-size: 14px;color: #fff;font-weight: 700;transition: all .4s ease;}
.Footer-menu:hover{color: #ff7d00;}
.Footer-logo img{max-width: 156px;}
.Footer-other{border-top: 1px solid rgba(255, 255, 255, 0.2);width: 100%;margin-top: 28px;padding-top: 28px;align-items: flex-start;justify-content: space-between;}
.Footer-info{width: 454px;}
.Footer-info-tel{align-items: center;}
.Footer-info-tel .icon{width: 50px;height: 50px;border-radius: 50%;background: #ff7d00 url('F1.png') no-repeat center;}
.Footer-info-tel .text{width: calc(100% - 50px);padding-left: 20px;}
.Footer-info-tel .text p{font-size: 14px;color: #6ab9e1;}
.Footer-info-tel .text a{font-size: 36px;color: #ff7d00;font-weight: 700;font-family:'RAJDHANI';line-height: 1;margin-top: 4px;}
.Footer-info-text{width: 100%;border-top: 1px solid rgba(255, 255, 255, 0.2);margin-top: 20px;font-size: 14px;color: #6ab9e1;line-height: 24px;padding-top: 20px;}
.Footer-info-text p{line-height: inherit;}
.Footer-we{width: auto;}
.Footer-we-code{width: auto;align-items: flex-end;justify-content: flex-end;}
.Footer-we-code .text{font-size: 14px;color: #6ab9e1;line-height: 24px;margin-right: 18px;text-align: right;}
.Footer-we-code .text p{line-height: inherit;}
.Footer-we-code .code{width: 96px;}
.Footer-we-code .code img{width: 100%;}
.Footer-we-link{display: none;justify-content: flex-end;width: auto;margin-top: 36px;}
.Footer-we-link a{height: auto;display: flex;align-items: center;font-size: 14px;color: #6ab9e1;font-weight: 700;position: relative;}
.Footer-we-link a:not(:first-child){margin-left: 38px;}
.Footer-we-link a:not(:first-child)::before{content: "";position: absolute;width: 2px;height: 14px;background: #288fc8;left: -20px;top: 50%;margin-top: -7px;pointer-events: none;}
.Footer-we-link a span{padding-left: 22px;height: 18px;line-height: 18px;background-repeat: no-repeat;background-position: left center;transition: all .4s ease;}
.Footer-we-link a.pt span{background-image: url('H1.png');}
.Footer-we-link a.wj span{background-image: url('H2.png');}
.Footer-we-link a.yx span{background-image: url('H3.png');}
.Footer-we-link a:hover span{color: #ff7d00;}
.Footer-we-link a.pt:hover span{background-image: url('H1H.png');}
.Footer-we-link a.wj:hover span{background-image: url('H2H.png');}
.Footer-we-link a.yx:hover span{background-image: url('H3H.png');}
.Footer-copyright{width: 100%;margin-top: -22px;}
.Footer-copyright .text{text-align: right;font-size: 14px;color: #6ab9e1;}

/* 中间+共用部分 */
.Container-wrapper{width: 100%;margin-top: 84px;}
.contain{width: 1200px;margin: 0 auto;}
.contain-1344{width: 1344px;margin: 0 auto;}
.obj-cover{width:100%;height:100%;object-fit:cover}
.of-hidden{overflow: hidden}
.placeholder{visibility:hidden!important;height:0!important;border:0!important;padding:0!important;margin:0!important}/*space-between占位*/

/* 侧边栏 */
.kefu{position:fixed;right:0;top:30%;z-index:999;background:#288fc8;border-top-left-radius:20px;border-bottom-left-radius:20px;padding:18px 9px 12px;width:160px;text-align:center;display:none}
.kefu .top{display:flex;font-size:16px;color:#fff;justify-content:center;margin-bottom:16px}
.kefu .top i{display:block;background:url(kefu.png) no-repeat center/100%;width:20px;height:20px;margin-right:8px}
.kf-cont{background:#fff;border-radius:20px;padding:16px 0 20px}
.kf1{padding-bottom:16px;border-bottom:1px solid #ebebeb}
.kf1 i{background:url(kf1.png) no-repeat center/100%;width:20px;height:20px;margin-right:10px}
.kf1 a{display:flex;align-items:center;justify-content:center;font-size:14px;color:#5b6a72}
.kf1 a+a{margin-top:10px}
.kf2{padding:18px 0 20px;border-bottom:1px solid #ebebeb}
.kf2 .tit{display:flex;align-items:center;justify-content:center;font-size:14px;color:#ff7d00;font-weight:700;margin-bottom:18px}
.kf2 .tit i{background:url(kf2.png) no-repeat center/100%;width:20px;height:20px;margin-right:10px}
.kf2 p{font-size:18px;font-family:impact;color:#ff7d00;line-height:1}
.kf2 p+p{margin-top:8px}
.kf3{padding-top:20px}
.kf3 a{display:flex;align-items:center;justify-content:center;color:#5b6a72;font-size:14px}
.kf3 a+a{margin-top:20px}
.kf3 i{background:url(kf3.png) no-repeat center/100%;width:16px;height:20px;margin-right:10px}
.kefu .msg{display:flex;align-items:center;justify-content:center;width:100%;height:44px;background:#fff;border-radius:30px;margin-top:10px}
.kefu .msg i{background:url(kf4.png) no-repeat center/100%;width:16px;height:20px;margin-right:10px}
.kefu .go{color:#79c9f5;margin-top:15px;display:flex;justify-content:center}
.kefu-bar{display:flex;flex-direction:column;align-items:center;width:68px;height:100px;background:#288fc8;justify-content:center;color:#fff;font-size:13px;border-top-left-radius:20px;border-bottom-left-radius:20px;position:fixed;right:0;top:50%;z-index:999}
.kefu-bar i{display:block;background:url(kefu.png) no-repeat center/100%;width:21px;height:21px;margin-bottom:8px}


/* 动画 */
@keyframes to-up{0%{opacity: 0;transform: translate3d(0, 50px, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes to-down{0%{opacity: 0;transform: translate3d(0, -50px, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes to-rgt{0%{opacity: 0;transform: translate3d(50px, 0, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes to-lft{0%{opacity: 0;transform: translate3d(-50px, 0, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes to-upB{0%{opacity: 0;transform: translate3d(0, 100px, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes zoom-icon { 0%{opacity: 0;transform: scale(0)} 100%{opacity: 1;transform: scale(1)} }

.sideBar-wrapper{position:fixed;bottom:5%;right:0;margin-top:-101px;width:50px;height:auto;z-index:6666}
.sideBar-wrapper a{display:flex;align-items:center;justify-content:center;font-family:"Microsoft Yahei";color:#fff;font-size:14px;height:50px;line-height:50px;overflow:hidden;background-color:#288fc8;border-radius:6px;border-top-right-radius:0;border-bottom-right-radius:0;display:none}
.sideBar-wrapper a:hover{background:#3e9ace}




/* -------------------------PC端--------------------------- */
@media all and (max-width:1800px) {
    .header{width: 1700px}
}

@media all and (max-width:1700px) {
    /* 1600 × (900) */
    .header{width: 1400px}
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .header{width: 1280px}
    .Header-navbar li:nth-child(7) .Header-drop{left:-28px!important}
    .contain-1344{width: 1200px;}
}

@media all and (max-width:1439px) {
    /* 1360 */
    .contain{width: 1100px}
    .contain-1344{width: 1100px;}
}

@media all and (max-width:1359px) {
    /* 1280 */
    .header{width: 1100px}
    i.phone-icon{width: 20px;height: 20px}
    .Header-logo img{width: 280px}
    .Header-phone span{display: none}
    .Header-navbar{position:static}
    .Header-drop{justify-content:center;width:100%;top: 84px;}
    .Header-navbar li:nth-child(7) .Header-drop{left:0!important}
    .Header-navbar li:nth-child(6) .Header-drop {left: 0 !important;}
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .contain,.header{width: 900px;}
    .contain-1344{width: 900px;}
    .Header-logo img{width: 250px}
    .Header-menu{padding: 0 12px}
    .Header-logo img{width: 230px}
    .Footer-navbar li:not(:first-child) {margin-left: 28px;}
    .Footer-info-tel .text a {font-size: 30px;}
    .Footer-info {width: 410px;}
}

@media all and (max-width:1151px) {
    /* 1024 */
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .Lucency .Header-wrapper{background: #ddd;box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.1);}
    .Lucency .Header-menu{color: #5c6172;}
    .Lucency .Header-phone:after{background: #a7c6e3;}
    .Lucency .Header-wrapper::after{opacity: 1;}
    .mouseBody .Header-wrapper::after{opacity: 1;}
    .noGap .Container-wrapper{margin-top: 60px;}
    .header-mix-info{display: none;}
    .header-mix {display: flex;flex-direction: row-reverse;}
    .Header-phone{height: 60px;align-items: center;margin: 0 16px 0 0;padding: 0 16px 0 0;}
    .Header-phone:after{left: auto;right: 0;top: 50%;margin-top: -8px;height: 16px;}
    .Header-phone i{margin: 0;}
    .Header-logo{padding-top: 0;}
    .header-mix-other{width: auto;}
    .Header-menu::before{display: none;}

    .contain,.header{width: 92%;}
    .contain-1344{width: 92%;}
    .Container-wrapper{margin-top: 60px;}
    .Header-wrapper .contain{width: 100%;}
    .Header-wrapper::after{opacity: 1;background: rgba(0, 0, 0, 0.1);}
    .Header-logo, .Header-search-click, .Header-lang-menu{height: 60px;}
    .Header-logo img{max-height: 44px;}
    .Header-navclick{display: flex;}
    .Header-lang{margin: 0 12px 0 4px;}
    .Header-lang-more{width: 120px;margin-left: -60px;top: 60px;}
    .Header-lang-more a{padding: 6px 0}
    .Header-navbar{display: none;position: absolute;width: 100%;height: calc(100vh - 60px);top: 60px;left: 0;padding: 12px 0 20px;background: #fff;}
    .Header-navbar ul{display: block;width: 100%;height: 100%;overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch}
    .Header-navbar li{display: block;width: 100%;margin: 0;position:relative}
    .Header-menu{height: 36px;padding: 0 4%;align-items: center;}
    .Header-navbar>ul>li:hover .Header-menu{color: #5c6172 !important;}
    .Header-navbar>ul>li.active .Header-menu{color: #ff7d00 !important;}
    .Header-search-item {display: none;width: 100%;line-height: normal;height: 45px;top: 60px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding: 0;}
    .Header-search-item .contain {padding-right: 0;}
    .Header-search-item input[type="text"]{width: 100%;height: 44px;padding: 0 50px 0 4%;border-bottom: none;}
    .Header-search-item.active input[type="text"] {animation: none;}
    .Header-search-item button{position: absolute;right: 0;width: 44px;height: 46px;top: -1px;background: #288fc8 url('searchColor.svg') no-repeat center /26px auto !important;z-index: 2;}
    .Header-search-click.active {background-image: url('close.svg') !important;}
    .Header-search-click {background-image: url('search.svg') !important;}

    .Header-navbar li.active .Header-menu{background: unset}
    
    .Header-drop {position: relative;top: 0;left: 0;width: 100%;margin-left: 0;overflow: hidden;padding: 8px 0;height:auto}
    .Header-drop a {height: 34px;line-height: 34px;text-align: left;padding: 0 4%;margin:0}
    .Header-arrow{display: block;width: 44px;height: 36px;position: absolute;z-index: 2;right: 0;top: 0;background: url('arrowDownHover.svg') no-repeat center /18px auto;}
    .Header-arrow.active{transform: rotate(180deg);}

    .Footer-wrapper {padding: 28px 0 18px;}
    .Footer-navbar{display: none;}
    .Footer-logo{width: 100%;text-align: center;}
    .Footer-other {margin-top: 18px;padding-top: 18px;}
    .Footer-info{width: 100%;}
    .Footer-info-tel .icon {width: 44px;height: 44px;}
    .Footer-info-tel .text {width: calc(100% - 44px);padding-left: 14px;}
    .Footer-info-tel .text a {font-size: 26px;}
    .Footer-info-text {margin-top: 16px;font-size: 13px;line-height: 22px;padding-top: 16px;}
    .Footer-we{width: 100%;margin-top: 20px;}
    .Footer-we-code {width: 100%;align-items: center;flex-direction: column-reverse;justify-content: center;}
    .Footer-we-code .text{width: 100%;margin: 6px 0 0;text-align: center;}
    .Footer-we-code .text p{display: inline-block;}
    .Footer-we-link{width: 100%;justify-content: center;margin: 10px 0 0;}
    .Footer-copyright{width: 100%;margin-top: 14px;}
    .Footer-copyright .text{text-align: center;}

    .Side-bar{display: none}

}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .kefu-bar{display:none}
}